/*
	CSS Rules
	Syntax:
	selector {
		property: value;
	}
*/
/*
	CSS Specificity
	example: ID selector have the highest priority for selectors
	the styling of h3 type selector will not work because it has a lesser priority
*/

/*Universal Selector*/
/*the * symbol is a universal selector and is used to target all elements*/
*{
	font-family: "Courier New";
	font-size: 20px;
}


/*Type Selector*/
/*is used to target elements with a specified type/tag name*/
/*tag-name*/
h1 {
	color:orange;
}

h3 {
	letter-spacing: 25px;
}

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
	letter-spacing: 5px;
}
/*letter spacing property changes the spaces between*/

/*Class Selector*/
/*.class-name*/
.offering-item {
	text-transform: uppercase;
}

/*Descendant Selector*/
/*selector selector*/

#bootcamp-learning-list{
	color: #075966;
}

/*general sibling selector*/
/*selector ~ selector*/

h2 ~ a {
	text-decoration: none;
	text-align: center;
}

/*Attribute Selector*/
/*tagname [attribute]*/

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: purple;
}
/*attribute selector only works based on the exact attribute syntax provide in the HTML tag*/
